/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/
@import url('https://fonts.googleapis.com/css?family=Oswald:200,300,400,500,600,700|Source+Sans+Pro:200,200i,300,300i,400,400i,600,600i,700,700i,900,900i&display=swap');
@import url('AppleGaramond.woff');
h1{
	font-family: 'Apple Garamond';
}
h2{
	font-family: 'Apple Garamond';
}

h3{
	font-family: 'Source Sans Pro', sans-serif;
}

p{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 17px;
	color: #010101;
}
strong{
	font-family: 'Source Sans Pro', sans-serif;
}
/******************** HEADER *********************/
body #header-outer #top img.starting-logo.default-logo {
    margin-top: -12px!important;
    background-color: transparent!important;
}

body:not(.material) header#top nav > ul > li:not(#social-in-menu) > a {
    color: #fff !important;
    font-size: 15px;
    font-weight: 500;
    margin-left: 10px;
    margin-top: -55px;
    letter-spacing: 1px;
    opacity: 1 !important;
}
body.page header#top:after {
    position: absolute;
}

.left1 {
    padding-top: 210px;
}

#top .col.span_3 {
    margin-top: -12px;
    margin-left: 20px;
}

body.page header#top:before {
}

div#hd-left {
    padding-left: 6pc;
    padding-top: 180px;
}
div#hd-left i {
    color: #b7a18c !important;
}

#hd-left strong {
    font-size: 12px;
    color: #fff !important;
}

body #header-outer #top img.starting-logo.default-logo {
    margin-top: -20px !important;
    margin-left: 20px;
}

#sec1 h1 {
    font-size: 70px;
    font-weight: 400;
    color: #ffffff;
    padding-bottom: 25px;
    padding-top: 7px !important;
    font-family: 'Apple Garamond' !important;
}

#sec1 h3 {
    font-size: 21px;
    color: #ffffffd9;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 3px;
    padding-bottom: 10px !important;
    padding-top: 40px;
}
#sec1 p {
    color: #ffffff;
    width: 95%;
    line-height: 30px;
}

#sec1 a.nectar-button.medium.extra-color-1.has-icon.regular-button {
    font-size: 14px;
    color: #000000;
    font-weight: 500;
    letter-spacing: 1px;
    border-radius: 26px;
    padding: 14px 33px 14px 33px;
    margin-right: 20px;
    font-family: 'Apple Garamond';
}

#sec1 a.nectar-button.medium.extra-color-2.has-icon.regular-button {
    font-size: 14px;
    color: #ffffff;
    font-weight: 500;
    letter-spacing: 1px;
    border-radius: 26px;
    padding: 14px 33px 14px 33px;
    font-family: 'Apple Garamond';
}
#sec1 a.play_button_2.large.nectar_video_lightbox.magnific-popup {
    display: none !important;
}

#sec1 img.attachment-full.size-full {
    margin-top: 160px;
}

div#sec1 {padding-bottom: 60px !important;}

div#sec2 {margin-bottom: -40px !important;}

#sec2 img {padding-top: 100px !important;width: 50%;}


#sec2 h3 {
    font-size: 20px;
    color: #d00000;
    text-transform: uppercase;
    letter-spacing: 0px;
    padding-top: 110px !Important;
    padding-bottom: 6px;
}

#sec2 h1 {
    font-size: 60px;
    color: #101010;
    padding-bottom: 20px;
    letter-spacing: -2px;
    font-family: 'Apple Garamond' !important;
}

#sec2 p {
    color: #323232;
}

#sec2 a.nectar-button.medium.extra-color-2.has-icon.regular-button {
    font-size: 14px;
    color: #ffffff;
    font-weight: 600;
    letter-spacing: 1px;
    border-radius: 26px;
    padding: 14px 33px 14px 33px;
    margin-top: 20px;
    font-family: 'Apple Garamond';
}
div#sec3 {
    padding-bottom: 370px !important;
    padding-top: 190px !important;
    z-index: 9999 !important;
}

/* NEW */
#sec3 h3 {
    font-size: 20px;
    color: #d00000;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding-top: 50px;
}

#sec3 h2 {
    color: #ffffff;
    font-size: 50px;
    font-weight: 600;
    padding-bottom: 0px;
}

#sec3 p {
    color: #ffffff;
}
#sec3 .carousel-item {
    /* background-color: #ffffff; */
    width: 95%;
    border-radius: 50px;
    /* border: 1px solid #fff; */
}
.right3 {
    float: right !important;
}
.right3 {
    float: right;
}

#sec3 .chap1 h1 {
    font-size: 150px;
    color: #cf000024;
    float: right;
    padding-top: 70px;
    padding-right: 30px;
    right: 0;
    top: 12px;
    font-family: 'Apple Garamond';
}

#sec3 .chap h1 {
    font-size: 120px;
    color: #2e2e2e17;
    float: right;
    padding-top: 40px;
    padding-right: 45px;
    font-family: 'Apple Garamond';
}

#sec3 .chap1 h2 {
    font-size: 30px;
    color: #2c2d2d;
    font-weight: 700;
    text-transform: uppercase;
    padding-top: 35px;
    padding-left: 35px;
    padding-bottom: 0;
}

#sec3 .chap1 p {
    color: #323232;
    font-size: 15px;
    padding-left: 20px;
    width: 98%;
    padding-bottom: 40px;
}

#sec3 .chap1 p {
    color: #323232;
    font-size: 15px;
    padding-left: 40px;
    width: 90%;
    padding-bottom: 10px;
}

#sec3 .chap1 {
    height: 500px !important;
    width: 100% !important;
    background-size: contain!important;
    margin-top: 30px;
}

#sec3 .chap {
    height: 299px !important;
    width: 102% !important;
    background-repeat: no-repeat !important;
    margin: 0 auto !important;
}
#sec6 h4:before {
    background-image: url(/wp-content/uploads/2020/01/coma.png);
    position: absolute;
    content: '';
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    left: 48%;
    top: 65%;
}
#sec3 .chap h2 {
    font-size: 27px;
    color: #2c2d2d;
    font-weight: 600;
    text-transform: uppercase;
    padding-top: 50px;
    padding-left: 38px;
    padding-bottom: 0px;
    line-height: 1;
}

#sec3 .chap p {
    color: #323232;
    font-size: 15px;
    padding-left: 40px;
    width: 87%;
    padding-bottom: 10px;
}
#sec3 strong {
    padding-left: 0px;
}
.right3 {
    padding-left: 30px;
}
#sec3 .vc_custom_1580724219502 {margin: 1px -5px 1px;padding-bottom: 81px;}

#sec3 .owl-stage-outer {margin-top: -200px !important;}

#sec3 .chap {margin-top: 200px !Important;}
#sec4 h3 {
    font-size: 20px;
    color: #d00000;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding-top: 8pc;
}

#sec4 h2 {font-size: 40px;color: #101010;padding-bottom: 20px;font-weight: 600;}

#sec4 h4 {
    font-weight: 600;
    font-size: 63px;
    color: #d00000;
    padding-top: 25px;
    padding-bottom: 15px;
    font-family: 'Apple Garamond';
}

#sec4 strong {
    font-size: 25px;
    color: #1a1a1a;
}

#sec4 a.nectar-button.medium.extra-color-2.has-icon.regular-button {
    font-size: 14px;
    color: #ffffff;
    font-weight: 600;
    letter-spacing: 1px;
    border-radius: 26px;
    padding: 14px 33px 14px 33px;
    margin-right: 15px;
    font-family: 'Apple Garamond';
}

div#sec4 {margin-top: -70px;padding-bottom: 30px !important;}
#sec4 p {
    width: 84% !important;
}
#sec4 img {
    padding-top: 90px;
}

div#sec5 {padding-bottom: 145px !important;padding-top: 160px !important;}

#sec5 h3 {
    font-size: 20px;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding-top: 8pc;
    padding-bottom: 1pc;
    font-weight: 400;
}

#sec5 h2 {
    color: #ffffff;
    font-size: 40px;
    padding-bottom: 25px;
    font-weight: 400;
}

#sec5 p {
    color: #fff;
    width: 92%;
    letter-spacing: 1px;
    line-height: 24px;
}

#sec5 a.play_button_2.large.nectar_video_lightbox.magnific-popup {
    display: none !important;
}

#sec6 h3 {
    font-size: 20px;
    color: #d00000;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding-top: 40px;
}

#sec6 h2 {
    color: #101010;
    font-size: 60px;
    padding-bottom: 35px;
    font-weight: 400;
}

#sec6  .test {
    width: 10% !important;
    margin: 0 auto;
}

#sec6 .caro p {font-style: italic;color: #282828bd;width: 65%;margin: 0 auto;line-height: 25px;letter-spacing: 1px;}

#sec6 .caro h4 {font-family: 'Josefin Sans', sans-serif;color: #000000;letter-spacing: 1px;margin-bottom: -5px;padding-top: 50px;}

#sec6 h5 {
    color: #d00000;
    font-style: italic;
}

body.page .span_12.dark .owl-theme .owl-dots .owl-dot.active span {
    background-color: #c30000 !important;
}

body.page .owl-theme .owl-dots .owl-dot span {margin-right: -2px !important;background: #010101 !important;}
div#sec6 {
    padding-top: 60px !important;
    padding-bottom: 135px !important;
}
body.page #footer-outer #copyright {
    background-color: #d00000 !important;
    margin-bottom: 30px !important;
}

#footer-outer #copyright p {
    color: #fff !important;
    text-align: center !important;
}
#footer-outer .col.span_4 {
    width: 100% !important;
    text-align: center;
}
#footer-outer #nav_menu-2 ul {
    display: inline-flex !important;
}
#footer-outer #nav_menu-2 ul li {
    padding-right: 20px !important;
}
#footer-outer .col.span_4:first-child {
    display: inline-flex;
    padding-top: 0px !important;
}
div#rightborder {
    width: 300px !important;
    border-bottom: 1px solid #677787!important;
    margin-left: 60px;
    margin-right: 20px;
    margin-bottom: 15px;
}
div#leftborder {width: 300px !important;border-bottom: 1px solid #677787!important;margin-left: 50px;margin-right: 60px;margin-bottom: 30px;}

#footer-outer .col.span_4:first-child .textwidget.custom-html-widget {display: flex;padding-top: 90px;position: absolute;}

#footer-outer #footer-widgets .col ul li:first-child >a {
    padding-top: 8px !important;
    font-size: 15px;
    font-weight: 600;
}

body.page #footer-outer {background-color: transparent !important;}
#footer-outer i {
    color: #d00000 !important;
    padding-right: 5px;
}
#footer-outer .widget.widget_nav_menu li a {
    font-size: 14px;
    font-weight: 600;
}
#footer-outer ul a i {
    font-size: 18px;
    color: #fff !important;
    padding: 1px 0px !important;
    width: 35px;
    border: 1px solid #d00000 !important;
    height: 34px;
    background-color: #d00000 !important;
    border-radius: 100px !Important;
    margin-right: 10px !important;
}
#footer-outer .widget.widget_nav_menu li a {
    font-size: 14px;
    font-weight: 600;
}
#footer-outer #copyright p b {
    font-weight: 500 !important;
}
#footer-outer p {
    color: #fff !important;
    font-size: 14px !important;
}
#footer-outer div#custom_html-2 {
    margin-left: 170px;
}

body.page #footer-outer a:hover {
    color: #b8a28d !important;
}
body.page #footer-outer[data-using-bg-img="true"] {
    background-position: inherit !important;
}


/* INNER PAGES */

div#author {
    margin-top: -120px !important;
    padding-top: 50px !important;
    z-index: -1111 !important;
}

#author h3 {font-size: 20px;color: #d00000;text-transform: uppercase;letter-spacing: 0px;padding-top: 110px !Important;padding-bottom: 6px;}

#author h1 {font-size: 60px;color: #101010;padding-bottom: 20px;line-height: 1; font-family: 'Apple Garamond';}

#author img.img-with-animation.animated-in {margin-top: 70px !IMPORTANT;/* margin-bottom: -160px !important; */width: 50%;}


div#book {
    margin-top: -120px !important;
    padding-bottom: 210px !important;
}

#book h1 {
	padding-top: 180px !Important;
    font-size: 60px;
    color: #677787;
    padding-bottom: 20px;
    font-weight: 400;
}

#video h2 {
    font-size: 60px;
    color: #677787;
    font-weight: 400;
    padding-top: 150px !IMPORTANT;
    padding-bottom: 40px !important;
}

div#video {
    margin-top: -180px !important;
    padding-bottom: 150px !important;
}

div#contact {
    margin-top: -115px !important;
    padding-bottom: 130px !important;
}

#contact h2 {
    font-size: 60px;
    padding-bottom: 20px;
    font-weight: 600;
    padding-top: 9pc;
    color: #101010;
}

#contact input[type=text] {border-radius: 20px !important;}

#contact input[type=email] {
    border-radius: 20px !important;
}

textarea {
    border-radius: 20px !IMPORTANT;
}

body.page #contact input.wpcf7-form-control.wpcf7-submit {font-size: 14px;color: #ffffff;font-weight: 600;letter-spacing: 1px;border-radius: 26px;padding: 17px 30px 17px 30px !important;margin-top: 20px;font-family: 'Apple Garamond';background-color: #d00000 !important;text-transform: uppercase;}

#contact img {
    margin-top: 18pc;
}

@media only screen and (max-width: 765px){
	
	p{
	text-align: center !important;
	font-size: 16px !important;
	width: 100% !important;
}
h2{
	text-align: center !important;
	font-size: 40px !important;
}
h3{
	text-align: center !important;
	font-size: 25px !important;
}

h4{
	text-align: center !important;
	font-size: 20px !important;
}	
	
/*Top Main Header-Secondary Responsive Work ================== */

body.page header#top {
    height: 115px !important;
}

body.page header#top:before {
    display: none;
}

#top .col.span_3 {
    margin-left: 0px !important;
/*     margin-top: 20px !important; */
}

/*Top Main Header-Secondary Responsive Work End ================== */	
div#hd-left {
    padding-left: 0px !important;
    padding-top: 10px !important;
    display: grid !important;
}

div#sec1 {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}

.left1 {
    padding-top: 0px !important;
}

#sec1 h2 {
    font-size: 35px !important;
}

#sec1 h3 {
    font-size: 23px !important;
}

#sec1 a.nectar-button.medium.extra-color-1.has-icon.regular-button {
    width: 100% !important;
}

#sec1 a.nectar-button.medium.extra-color-2.has-icon.regular-button {
    width: 100% !important;
}

body.page header#top:after {
    width: 30% !important;
    top: 16% !important;
}

#top span {
    margin-top: 25px !important;
}

div#sec1 {
    padding-top: 50px !important;
    padding-bottom: 110px !important;
}
	#sec1 p {
    width: 100% !important;
}

.left1 {
    padding-top: 0px !important;
}

#sec1 h2 {
    font-size: 35px !important;
    line-height: 1 !important;
}

#sec1 h3 {
    font-size: 23px !important;
}

#sec1 a.nectar-button.medium.extra-color-1.has-icon.regular-button {
    width: 100% !important;
}

#sec1 a.nectar-button.medium.extra-color-2.has-icon.regular-button {
    width: 100% !important;
}

.right1 {
    margin-top: 0px !important;
}
#sec1 img.attachment-full.size-full {
    margin-top: 0px !important;
}


#sec2 img {
    padding-top: 0px !important;
    margin: 0 auto !important;
}

div#sec2 {margin-top: 0px !important;padding-bottom: 110px !important;}
#footer-outer div#custom_html-2 {
    margin-left: 0px !important;
}
div#custom_html-3 {
    top: -30px !important;
}
#sec2 h3 {
    padding-top: 0px !important;
    font-size: 23px !important;
    padding-bottom: 10px !important;
}

#sec2 h2 {
    font-size: 33px !important;
}

#sec2 a.nectar-button.medium.extra-color-2.has-icon.regular-button {
    width: 100% !important;
    text-align: center !important;
    margin-bottom: 70px !important;
}

#sec3 h3 {
    font-size: 23px !important;
    padding-bottom: 10px !important;
}

#sec3 h2 {
    font-size: 55px !important;
    line-height: 1 !important;
}

#sec3 .carousel-item {
    width: 100% !important;
    margin: 0 auto !important;
    margin-top: 160px !important;
}

#sec3 .chap1 p {
    width: 85% !important;
    padding-left: 0px !important;
    margin: 0 auto !important;
}

#sec3 .chap1 h2 {
    padding-top: 65px;
    padding-left: 0px !important;
    padding-bottom: 5px !IMPORTANT;
    font-size: 35px !Important;
}

#sec3 .chap1 h1 {
    display: none !important;
}

.right3 {
    padding-left: 0 !important;
}
div#sec3 {
    padding-top: 110px !important;
    padding-bottom: 50px !important;
}

#sec3 .chap h1 {
    display: none !important;
}

#sec3 .chap h2 {
    padding-top: 35px;
    padding-left: 0px !important;
    padding-bottom: 5px !IMPORTANT;
    font-size: 35px !Important;
}

#sec3 .chap {height: 261px !important;width: 100% !important;background-size: contain!important;margin-top: 130px;}

#sec3 .chap p {
    padding-left: 0px !important;
    width: 85% !important;
    padding-left: 0px !important;
    margin: 0 auto !important;
    font-size: 15px !important;
}

#sec4 h3 {
	padding-top: 0px !important;
	}
#sec4 h2 {
    font-size: 35px !important;
    padding-bottom: 20px !important;
    line-height: 1 !important;
}

#sec4 h4 {
    font-size: 50px !important;
    padding-top: 10px !important;
    padding-bottom: 30px !important;
}

#sec4 a.nectar-button.medium.extra-color-2.has-icon.regular-button {
    width: 100% !important;
}

#sec4 img {
    padding-top: 20px !important;
    padding-bottom: 130px !important;
}

#sec4 p {
    width: 100% !important;
}
#sec4 img {
    padding-bottom: 0px !important;
    margin: 0 auto !important;
}

div#sec4 {
    padding-top: 50px !important;
    padding-bottom: 20px !important;
}

div#sec5 {
    padding-bottom: 90px !important;
}

#sec5 h3 {
    padding-top: 0px !important;
}

#sec5 h2 {
    font-size: 38px !important;
    line-height: 1 !important;
}

body .vc_row-fluid .wpb_column {
    margin-bottom: 0px !important;
}
	
#sec6 h4:before {
    top: 82% !important;
    left: 44% !important;
}

div#sec6 {
    margin-top: -50px !important;
    padding-bottom: 90px !important;
}

#sec6 h2 {
    font-size: 40px !important;
    padding-bottom: 10px !important;
}

#sec6 .test {
    width: 30% !important;
}
#footer-outer .col.span_4:first-child {
    display: contents !important;
}

div#leftborder {
    display: none !important;
}

div#rightborder {
    display: none !important;
}

#footer-outer .col.span_4:first-child .textwidget.custom-html-widget {margin-left: 0px !important;display: contents !important;}

#footer-outer #nav_menu-2 ul {
    display: list-item !important;
}

#footer-outer #copyright p {
    color: #fff !important;
}
body.page #footer-outer {
    z-index: 9999 !important;
}
body.page #footer-outer[data-using-bg-img="true"] {
    background-position: center !important;
    padding-top: 60px !important;
}
#footer-outer .widget {
    margin-bottom: 0px !important;
}
#footer-outer #nav_menu-2 ul li {
    padding-right: 0px !important;
}

#author h2 {
    line-height: 1 !important;
}

div#author {
    margin-top: -152px !important;
    padding-bottom: 20px !important;
}

#author h3 {
    padding-top: 170px !important;
}

div#contact {
    margin-top: -145px !important;
    padding-bottom: 100px !important;
}

#contact img {
    margin-top: 50px !important;
}
	#sec1 h1, #sec2 h1 {
    line-height: 1 !important;
    text-align: center !important;
}
	div#custom_html-3 {}div#custom_html-3 {
    position: relative !important;
}
	header#top #mobile-cart-link, header#top .mobile-search {
    top: 6px !important;
}
	header#top .span_9 >.slide-out-widget-area-toggle {
    top: 45px !important;
}
	#updates input.es_required_field.es_txt_email {
    width: 100% !important;
    margin-top: 40px !important;
    margin-left: 0px !important;
}
}

@media only screen and (width: 734px){
#sec3 .chap1 p {
    width: 50% !important;
	}
#sec3 .chap {
    width: 77% !important;
}

#sec3 .chap p {
    width: 85% !important;
}
#sec3 .chap {
    width: 54% !important;
}}

@media only screen and (width: 684px){
#sec3 .chap1 p {
    width: 70% !important;
	}
#sec3 .chap {
    width: 77% !important;
}

#sec3 .chap p {
    width: 85% !important;
}}

@media only screen and (width: 667px){
#sec3 .chap1 p {
    width: 70% !important;
	}
#sec3 .chap {
    width: 77% !important;
}

#sec3 .chap p {
    width: 85% !important;
}}

@media only screen and (width: 736px){
#sec3 .chap1 p {
    width: 50% !important;
	}
#sec3 .chap {
    width: 77% !important;
}

#sec3 .chap p {
    width: 85% !important;
}

#sec3 .chap {
    width: 54% !important;
}}

@media only screen and (width: 768px){
#sec3 .chap {
    width: 54% !important;
}

#sec3 .chap1 p {
    width: 55% !important;
	}
header#top .col.span_3 {
    margin-top: 0px !important;
}
}

@media only screen and (width: 1024px){
	
#sec1 h2 {
    font-size: 50px !important;
}

div#hd-left {
    padding-left: 0pc !important;
}

#sec2 h2 {
    font-size: 50px !important;
}

#sec3 h1 {
    display: none !important;
}

#sec3 .chap1 h2 {
    width: 60% !important;
    margin: 0 auto !important;
    padding-left: 0px !important;
    text-align: center !important;
    padding-bottom: 20px !important;
}

#sec3 .chap1 p {
    width: 80% !important;
    margin: 0 auto !important;
    padding-left: 0px !important;
    text-align: center !important;
}

#sec3 .chap h2 {
    width: 70% !important;
    margin: 0 auto !important;
    padding-left: 0px !important;
    padding-bottom: 10px !important;
    text-align: center !important;
}

#sec3 .chap p {
    width: 80% !important;
    margin: 0 auto !important;
    padding-left: 0px !important;
}

#sec3 .carousel-item {
    width: 44% !important;
    margin: 0 auto !important;
}

#sec4 h2 {
    font-size: 48px !important;
}

#sec5 h2 {
    font-size: 48px !important;
}

div#leftborder {
    width: 150px !important;
}

div#rightborder {
    width: 135px !important;
    margin-left: 20px !important;
}
}

#updates h3 {
    font-size: 20px;
    color: #d00000;
    text-transform: uppercase;
    letter-spacing: 0px;
    padding-top: 110px !Important;
    padding-bottom: 6px;
}

#updates h2 {
    font-size: 50px;
    color: #f4f4f4;
    padding-bottom: 20px;
}
#updates input.es_required_field.es_txt_email {
    background-color: transparent;
    border-radius: 0px;
    padding: 12px 20px !important;
    width: 560px;
    margin-left: 30px;
    font-size: 14px !important;
    color: #ffffff !important;
    margin-top: 150px;
    border-bottom: 1px solid #888;
}
#updates input[type=submit]
{
	text-transform: uppercase;
	font-size: 0px !important;
	font-family: 'Source Sans Pro', sans-serif;
	padding: 15px 10px !important;
	margin-right: 0px;
	font-weight: 700;
	letter-spacing: 1.5px;
	background-image: url(/wp-content/uploads/2020/10/subs.png);
	background-repeat: no-repeat;
	background-color: transparent !important;
	position: absolute;
	top: 80%;
	left: 92%;
}


div#updates {
    padding-top: 50px !important;
}

div#custom_html-3 {
    position: absolute;
    right: 9%;
    top: -300px;
}

#footer-outer .textwidget.custom-html-widget {
    display: inline-flex !important;
    margin-top: 30px;
}

body.page header#top:after {
    position: absolute;
    content: '';
    height: 70px;
    width: 72%;
    background-color: #101010e6 !important;
    right: -20px;
    top: -8px;
    border-radius: 40px;
}

body.page header#top:before {
    position: absolute;
    content: '';
    height: 70px;
    width: 32%;
    background-color: #101010e6 !important;
    left: -16%;
    top: -3px;
    border-radius: 40px;
}
.book {
    padding-bottom: 110px !important;
}
div#social {
    position: absolute;
    right: -80px;
    top: 17pc;
}

div#social i {
    color: #ffff !important;
}

.postid-2893 html body.page div#header-outer {
    background-color: transparent !important;
    box-shadow: none !important;
}
.postid-2893 html body.page div#header-space {
    display: none !important;
}
.postid-2893 html body.page header#top {
    position: relative;
}
.postid-2893 html body.page header#top:before {position: absolute;content: '';height: 70px;width: 32%;background-color: #101010e6 !important;left: -16%;top: -3px;border-radius: 40px;}
.postid-2893 html body.page header#top:after {position: absolute;content: '';height: 70px;width: 72%;background-color: #101010e6 !important;right: -20px;top: -8px;border-radius: 40px;}
.postid-2893 html body.page nav.woocommerce-breadcrumb {
    padding-top: 180px !important;
    padding-bottom: 20px !important;
}
.postid-2893 html body.page h1.product_title.entry-title {
    font-size: 30px !important;
    line-height: 1.2 !important;
    color: #000 !important;
    width: 120% !important;
}
.postid-2893 html body.page .woocommerce-page div[data-project-style="classic"] button[type="submit"].single_add_to_cart_button:hover {
    background-color: #000 !important;
}
.postid-2893 html body.page button.single_add_to_cart_button.button.alt {
    background-color: #333!important;
}
.postid-2893 html body.page .woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    background-color: #333 !important;
}
.postid-2893 html body.page #header-outer .cart-menu {
    margin-top: 50px !important;
    background-color: #262626 !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
.postid-2893 html body.page #header-outer .cart-menu i.icon-salient-cart {
    color: #fff !important;
}
body.single-product div.product .product_title {
    font-size: 35px;
    line-height: 1.2;
    padding-right: 120px;
}
body.single-product div.product .product_title {
    font-size: 35px;
    line-height: 1.2;
    padding-right: 120px;
}
.product-template-default.single.single-product #header-outer .cart-menu {
    background-color: #252525 !important;
}
.product-template-default.single.single-product div#header-outer {
    background-color: #252525;
}
.product-template-default.single.single-product #header-outer .cart-menu i.icon-salient-cart {
    color: #fff !important;
}

/* LANDING */

@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@200;300;400;500;600;700;800;900&display=swap');

#l1 h1, #l1 h1 strong {
    font-size: 100px;
    text-transform: uppercase;
    width: 130%;
    font-family: 'Outfit', sans-serif;
    color: #0d61b6;
    opacity: 5%;
}

#l1 h1 strong {
    color: #e21e3b !important;
    opacity: 100% !important;
}

#l1 h2, #l2 h2, #l3 h2, #l4 h2 {
    color: #000000;
    font-size: 60px;
    font-weight: 600;
    padding-top: 15px;
    font-family: 'Outfit', sans-serif;
}
#l1 h2 {
    width: 90%;
    line-height: 1.1;
    padding-bottom: 20px;
}

#l1 a.nectar-button.small.undefined {
    background-color: #0d61b6;
    border-radius: 30px;
    padding: 12px 25px 12px 25px;
    font-weight: 600;
    box-shadow: 1px 0px 20px 3px #1c19195e;
}

#l1 img.img-with-animation.animated-in {
    margin: 0 auto !important;
    margin-top: 4rem !important;
    margin-left: 70px !important;
}

div#l-social li {
    list-style: none !important;
    display: inline-flex;
    float: right;
}

div#l-social li i {
    color: black;
}

div#l1 {
    padding-top: 90px !important;
    padding-bottom: 90px !important;
}

#l1 .row-bg.using-image {
    background-size: 100% 100% !important;
}

#l1 .vc_col-sm-6.wpb_column.column_container.vc_column_container.col.no-extra-padding.instance-1:last-child {
    padding-left: 70px;
}

#l2 .carousel-item {
    width: 100%;
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 20px;
    margin: 0 auto;
}

#l2 .ser1, #l2 .ser {
    box-shadow: 0px 0px 20px 5px #01010112;
    height: 280px;
    padding-top: 30px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 15px;
}

#l2 .ser1 {
    background-color: #e8112f;
}

#l2 .ser1 p {
    color: #fff;
}

#l1 p, #l2 p, #l3 p, #l4 p {
    font-size: 14px;
    font-family: 'Outfit', sans-serif;
}

#l2 h2 {
    font-size: 50px;
}

div#l2 {
    padding-top: 80px !important;
    padding-bottom: 90px !important;
}

#l3 h2 {
    color: #ffffff;
    line-height: 1.1;
    padding-top: 14rem;
}

#l3 p {
    color: #ffffff;
}

#l3 .vc_col-sm-6.wpb_column.column_container.vc_column_container.col.no-extra-padding.instance-4:last-child {
    padding-left: 40px;
}

#l3 .row-bg.using-image {
    background-size: 100% 100% !important;
}

div#l3 {
    padding-bottom: 250px !important;
}

#l2 .carousel-item {
    width: 100%;
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 20px;
    margin: 0 auto;
}

#l2 .ser1, #l2 .ser {
    box-shadow: 0px 0px 20px 5px #01010112;
    height: 280px;
    padding-top: 30px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 15px;
}

#l2 .ser1 {
    background-color: #e8112f;
}

#l2 .ser1 p {
    color: #fff;
}

#l1 p, #l2 p, #l3 p, #l4 p {
    font-size: 14px;
    font-family: 'Outfit', sans-serif;
}

#l2 h2 {
    font-size: 50px;
}

div#l2 {
    padding-top: 80px !important;
    padding-bottom: 90px !important;
}

#l3 h2 {
    color: #ffffff;
    line-height: 1.1;
    padding-top: 14rem;
}

#l3 p {
    color: #ffffff;
}

#l3 .vc_col-sm-6.wpb_column.column_container.vc_column_container.col.no-extra-padding.instance-4:last-child {
    padding-left: 40px;
}

#l3 .row-bg.using-image {
    background-size: 100% 100% !important;
}

div#l3 {
    padding-bottom: 250px !important;
}

#l4 h2 {
    font-size: 50px;
    font-weight: 500;
    line-height: 1.1;
    padding-bottom: 20px;
}

div#l4 {
    padding-top: 100px !important;
    padding-bottom: 90px !important;
}
#l4 img.img-with-animation.animated-in {
    margin-top: 40px;
}
#l4 h4 {
    font-size: 14px;
    font-family: 'Outfit', sans-serif;
    font-weight: 500;
    color: #010101;
    width: 25%;
    margin: 0 auto;
    line-height: 1.5;
}

.auth-para p {
    text-indent: 80px;
}
#footer h3 {
    color: #ffff;
    font-size: 30px;
    font-weight: 400;
    padding-top: 60px;
    padding-bottom: 8px;
}

#footer p {
    color: #9b9b9b;
    font-size: 13px;
    font-family: 'Outfit', sans-serif;
}

#footer input[type="email"] {
    width: 55%;
    margin: 0 auto;
    border: none;
    background-color: #232323;
    border-radius: 30px;
    height: 50px;
}

#footer {
    text-align: center !important;
    padding-top: 80px !important;
    padding-bottom: 50px !important;
}

#footer input[type="submit"] {
    position: absolute;
    right: 280px;
    margin-top: -50px;
    height: 50px;
    width: 13%;
    font-size: 14px;
    font-family: 'Outfit', sans-serif;
    border-radius: 30px;
    background-color: #e51835 !important;
}

div#footer-social {
    list-style: none;
    display: inline-flex;
    padding-top: 40px;
}

div#footer-social i {
    color: #ffff;
    padding-top: 3px;
}

div#footer-social li {
    background-color: #005cbc;
    border-radius: 30px;
    margin-right: 15px;
}
div#copyright p, div#copyright p strong {
    color: currentColor;
    font-size: 12px !important;
    font-family: 'Outfit', sans-serif;
    font-weight: 500;
}

div#copyright {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}

div#copyright p strong {
    color: #e51835;
}

div#copyright p a {
    color: #ffff;
    padding-right: 26px;
    letter-spacing: 0.5px;
}
#l3 p a {
    font-size: 14px;
    font-family: 'Outfit', sans-serif;
    color: #ffff !important;
}

#l3 p a:hover {
    color: #e8112f !important;
    transition: 0.5s;
}
#sp1 h2 {
    color: #000000;
    font-size: 80px;
    font-weight: 200 !IMPORTANT;
    padding-top: 55px;
    font-family: 'dashicons';
}

#sp1 a.nectar-button.small.undefined {
    background-color: #0d61b6;
    border-radius: 30px;
    padding: 12px 25px 12px 25px;
    font-weight: 600;
    box-shadow: 1px 0px 20px 3px #1c19195e;
    margin-top: 81px;
}

@media only screen and (max-width: 2000px) {
#sp1 h2 {
    line-height: 1.1 !important;
}	
}

#pp h2, #pp h2 strong {
    color: #0d61b6;
    font-size: 60px;
    font-weight: 600;
    padding-top: 15px;
    font-family: 'Outfit', sans-serif;
    padding-bottom: 30px;
}

#pp p {
    font-size: 14px;
    font-family: 'Outfit', sans-serif;
}

tr {
    font-family: 'Outfit', sans-serif;
    color: #010101 !important;
}

.main-content ul li {
    color: #101010 !important;
}

#pp {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
.tc p strong {
    font-size: 25px !important;
    font-weight: 600;
}
#pp h2 strong {
    color: #e21e3b;
}
body.page-template.page-template-template-no-header-footer.page-template-template-no-header-footer-php.page.page-id-3375.logged-in.admin-bar.theme-salient.woocommerce-js.original.wpb-js-composer.js-comp-ver-5\.2\.4.vc_responsive.customize-support {
/*     background-color: #e9e3e0;
    color: transparent;
    background-image: url(https://mlilxtkvnor0.i.optimole.com/cb:yZiE~55930/w:auto/h:auto/q:mauto/f:avif/https://leadershipmatters57.com/wp-content/uploads/2022/09/splash-bg.png);
    background-position: center center !important;
    background-repeat: no-repeat; */
/* 	height:100vh !important; */
}
body.page-template.page-template-template-no-header-footer.page-template-template-no-header-footer-php.page.page-id-3375.theme-salient.woocommerce-js.original.wpb-js-composer.js-comp-ver-5\.2\.4.vc_responsive {
    height: 100vh !important;
}